﻿/*#region #sad*/
@import '../../components/calender';
@import '../../components/staff-list';
@import '../../components/add-appointment';
/*#endregion*/
@media screen and (min-width: 1920px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (min-width: 1200px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1366px) {
    /*#region #sad*/

    /*#endregion*/
}

@media screen and (max-width: 1024px) {
    /*#region #sad*/
    html, body {
        font-size: 14px;
    }
    /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
    /*#region #sad*/
    /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
}
/*#endregion*/
